<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000000668093</ID>
<ANCIEN_ID>1DX90108166X368</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/00/66/80/JORFTEXT000000668093.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000668093</CID>
<NUM/>
<NUM_PARUTION/>
<NUM_SEQUENCE/>
<NOR/>
<DATE_PUBLI>1901-08-17</DATE_PUBLI>
<DATE_TEXTE>1901-08-16</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n° 0221 du 17 août 1901</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>5249</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>5252</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret du 16 août 1901</TITRE>
<TITREFULL>Décret du 16 août 1901 portant règlement d’administration publique ‎pour l'exécution de la loi du 1er juillet 1901, relative au contrat d'association</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE/>
<MCS_TXT>
<MC>ASSOCIATION</MC>
<MC>CONTRAT D'ASSOCIATION</MC>
<MC>CONGREGATION</MC>
<MC>ASSOCIATION DECLAREE</MC>
<MC>ASSOCIATION D'UTILITE PUBLIQUE</MC>
<MC>CONGREGATION RELIGIEUSE</MC>
<MC>AUTORISATION</MC>
<MC>DEMANDE D'AUTORISATION</MC>
</MCS_TXT>


<LIENS>
<LIEN cidtexte="JORFTEXT000000497458" datesignatexte="1901-07-01" id="JORFTEXT000000497458" naturetexte="LOI" nortexte="" num="" numtexte="" sens="source" typelien="APPLICATION">Loi du 1er juillet 1901</LIEN>
<LIEN cidtexte="JORFTEXT000000861275" datesignatexte="1980-12-17" id="JORFTEXT000000861275" naturetexte="DECRET" nortexte="" num="" numtexte="80-1074" sens="cible" typelien="MODIFIE">Décret n°80-1074 du 17 décembre 1980</LIEN>
<LIEN cidtexte="JORFTEXT000000428372" datesignatexte="2007-05-11" id="JORFTEXT000000428372" naturetexte="DECRET" nortexte="INTA0752062D" num="" numtexte="2007-807" sens="cible" typelien="MODIFIE">Décret2007-807</LIEN>
<LIEN cidtexte="JORFTEXT000029045360" datesignatexte="2014-06-04" id="JORFTEXT000029045360" naturetexte="DECRET" nortexte="AGRS1324549D" num="" numtexte="2014-579" sens="cible" typelien="APPLICATION">Décret n°2014-579 du 4 juin 2014, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000032101829" datesignatexte="2016-02-15" id="LEGIARTI000032105356" naturetexte="ARRETE" nortexte="AGRS1604675A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 février 2016 - art. (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000033658705" datesignatexte="2016-12-19" id="LEGIARTI000033663323" naturetexte="ARRETE" nortexte="PRMX1633426A" num="2.5" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 décembre 2016 - art. 2.5 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000035993970" datesignatexte="2017-11-09" id="LEGIARTI000042706828" naturetexte="ARRETE" nortexte="PRMX1729107A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 novembre 2017 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000035993970" datesignatexte="2017-11-09" id="LEGIARTI000039421664" naturetexte="ARRETE" nortexte="PRMX1729107A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 novembre 2017 - art. 2 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000043467461" datesignatexte="2021-04-22" id="LEGIARTI000043471814" naturetexte="ARRETE" nortexte="AGRS2112959A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 avril 2021 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049891640" datesignatexte="2024-07-05" id="JORFTEXT000049891640" naturetexte="DECRET" nortexte="IOMD2411170D" num="" numtexte="2024-720" sens="cible" typelien="CITATION">Décret n°2024-720 du 5 juillet 2024</LIEN>
<LIEN cidtexte="JORFTEXT000049891640" datesignatexte="2024-07-05" id="LEGITEXT000049910554" naturetexte="DECRET" nortexte="IOMD2411170D" num="" numtexte="2024-720" sens="cible" typelien="CITATION">Décret n°2024-720 du 5 juillet 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049891640" datesignatexte="2024-07-05" id="JORFARTI000049891674" naturetexte="DECRET" nortexte="IOMD2411170D" num="1" numtexte="2024-720" sens="cible" typelien="CITATION">Décret n°2024-720 du 5 juillet 2024 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000049891640" datesignatexte="2024-07-05" id="LEGIARTI000049910588" naturetexte="DECRET" nortexte="IOMD2411170D" num="1" numtexte="2024-720" sens="cible" typelien="CITATION">Décret n°2024-720 du 5 juillet 2024 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000050502062" datesignatexte="2024-11-08" id="JORFTEXT000050502062" naturetexte="ARRETE" nortexte="INTD2430371A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 novembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050502062" datesignatexte="2024-11-08" id="LEGITEXT000050608618" naturetexte="ARRETE" nortexte="INTD2430371A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 novembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051647286" datesignatexte="2025-05-21" id="JORFTEXT000051647286" naturetexte="DECRET" nortexte="INTD2508693D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 21 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051795375" datesignatexte="2025-04-22" id="JORFTEXT000051795375" naturetexte="ARRETE" nortexte="INTD2504793A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 avril 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051844353" datesignatexte="2025-07-03" id="JORFTEXT000051844353" naturetexte="DECRET" nortexte="SPOV2516498D" num="" numtexte="2025-616" sens="cible" typelien="CITATION">Décret n°2025-616 du 3 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051844353" datesignatexte="2025-07-03" id="LEGITEXT000051844632" naturetexte="DECRET" nortexte="SPOV2516498D" num="" numtexte="2025-616" sens="cible" typelien="CITATION">Décret n°2025-616 du 3 juillet 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051886287" datesignatexte="2025-07-10" id="JORFTEXT000051886287" naturetexte="ARRETE" nortexte="INTD2508803A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051886293" datesignatexte="2025-07-10" id="JORFTEXT000051886293" naturetexte="ARRETE" nortexte="INTD2511471A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051886287" datesignatexte="2025-07-10" id="LEGITEXT000052015113" naturetexte="ARRETE" nortexte="INTD2508803A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juillet 2025 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000051886293" datesignatexte="2025-07-10" id="LEGITEXT000052005482" naturetexte="ARRETE" nortexte="INTD2511471A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juillet 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051886287" datesignatexte="2025-07-10" id="LEGITEXT000052016832" naturetexte="ARRETE" nortexte="INTD2508803A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juillet 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052008851" datesignatexte="2025-07-30" id="JORFTEXT000052008851" naturetexte="DECRET" nortexte="INTD2514127D" num="" numtexte="2025-725" sens="cible" typelien="CITATION">Décret n°2025-725 du 30 juillet 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052008851" datesignatexte="2025-07-30" id="LEGITEXT000052011637" naturetexte="DECRET" nortexte="INTD2514127D" num="" numtexte="2025-725" sens="cible" typelien="CITATION">Décret n°2025-725 du 30 juillet 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052034435" datesignatexte="2025-08-01" id="JORFTEXT000052034435" naturetexte="ARRETE" nortexte="INTD2223762A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 1er août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052059708" datesignatexte="2025-08-07" id="JORFTEXT000052059708" naturetexte="DECRET" nortexte="ECOT2516598D" num="" numtexte="2025-779" sens="cible" typelien="CITATION">Décret n°2025-779 du 7 août 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052059708" datesignatexte="2025-08-07" id="LEGITEXT000052061321" naturetexte="DECRET" nortexte="ECOT2516598D" num="" numtexte="2025-779" sens="cible" typelien="CITATION">Décret n°2025-779 du 7 août 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052422272" datesignatexte="2025-10-16" id="JORFTEXT000052422272" naturetexte="ARRETE" nortexte="INTD2519832A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052533363" datesignatexte="2025-11-06" id="JORFTEXT000052533363" naturetexte="DECRET" nortexte="INTD2521241D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 6 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052572380" datesignatexte="2025-11-07" id="JORFTEXT000052572380" naturetexte="ARRETE" nortexte="INTD2521238A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 7 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053174040" datesignatexte="2025-12-24" id="JORFTEXT000053174040" naturetexte="DECRET" nortexte="INTD2524794D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 24 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053201497" datesignatexte="2025-12-24" id="JORFTEXT000053201497" naturetexte="DECRET" nortexte="INTD2516696D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 24 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053395265" datesignatexte="2026-01-20" id="JORFTEXT000053395265" naturetexte="ARRETE" nortexte="INTD2524836A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 janvier 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053395265" datesignatexte="2026-01-20" id="LEGITEXT000053396431" naturetexte="ARRETE" nortexte="INTD2524836A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 janvier 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053443292" datesignatexte="2026-02-03" id="JORFTEXT000053443292" naturetexte="ARRETE" nortexte="INTD2531636A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053443292" datesignatexte="2026-02-03" id="LEGITEXT000053444835" naturetexte="ARRETE" nortexte="INTD2531636A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 février 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053483756" datesignatexte="2026-02-12" id="JORFTEXT000053483756" naturetexte="ARRETE" nortexte="INTD2536848A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 février 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053483756" datesignatexte="2026-02-12" id="LEGITEXT000053485878" naturetexte="ARRETE" nortexte="INTD2536848A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 février 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053634523" datesignatexte="2026-03-05" id="JORFTEXT000053634523" naturetexte="DECRET" nortexte="INTD2600441D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 5 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053634523" datesignatexte="2026-03-05" id="LEGITEXT000053636807" naturetexte="DECRET" nortexte="INTD2600441D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 5 mars 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053776981" datesignatexte="2026-03-30" id="JORFTEXT000053776981" naturetexte="ARRETE" nortexte="INTD2601228A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053776981" datesignatexte="2026-03-30" id="LEGITEXT000053778577" naturetexte="ARRETE" nortexte="INTD2601228A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 mars 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053900866" datesignatexte="2026-04-14" id="JORFTEXT000053900866" naturetexte="DECRET" nortexte="INTD2602935D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 14 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053900866" datesignatexte="2026-04-14" id="LEGITEXT000053901955" naturetexte="DECRET" nortexte="INTD2602935D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 14 avril 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053958537" datesignatexte="2026-04-24" id="JORFTEXT000053958537" naturetexte="DECRET" nortexte="INTD2529255D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 24 avril 2026</LIEN>
<LIEN cidtexte="JORFTEXT000053958537" datesignatexte="2026-04-24" id="LEGITEXT000053960649" naturetexte="DECRET" nortexte="INTD2529255D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 24 avril 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054037296" datesignatexte="2026-05-04" id="JORFTEXT000054037296" naturetexte="ARRETE" nortexte="INTD2608102A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054037296" datesignatexte="2026-05-04" id="LEGITEXT000054038005" naturetexte="ARRETE" nortexte="INTD2608102A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 4 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054126447" datesignatexte="2026-05-19" id="JORFTEXT000054126447" naturetexte="ARRETE" nortexte="INTD2609223A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054126447" datesignatexte="2026-05-19" id="LEGITEXT000054128351" naturetexte="ARRETE" nortexte="INTD2609223A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054148987" datesignatexte="2026-05-26" id="JORFTEXT000054148987" naturetexte="ARRETE" nortexte="INTD2608690A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054148987" datesignatexte="2026-05-26" id="LEGITEXT000054150117" naturetexte="ARRETE" nortexte="INTD2608690A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054153312" datesignatexte="2026-05-29" id="JORFTEXT000054153312" naturetexte="DECRET" nortexte="INTD2414316D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 29 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054153319" datesignatexte="2026-05-29" id="JORFTEXT000054153319" naturetexte="DECRET" nortexte="INTD2419024D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 29 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054153312" datesignatexte="2026-05-29" id="LEGITEXT000054158955" naturetexte="DECRET" nortexte="INTD2414316D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 29 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054153319" datesignatexte="2026-05-29" id="LEGITEXT000054158979" naturetexte="DECRET" nortexte="INTD2419024D" num="" numtexte="" sens="cible" typelien="CITATION">Décret du 29 mai 2026 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070239" datesignatexte="2999-01-01" id="LEGIARTI000025373828" naturetexte="CODE" nortexte="" num="R39-1-B" numtexte="" sens="cible" typelien="CITATION">Code électoral - art. R39-1-B (V)</LIEN>
<LIEN cidtexte="KALITEXT000030661251" datesignatexte="2013-12-12" id="KALIARTI000030661254" naturetexte="Accord" nortexte="ASET1550310M" num="" numtexte="" sens="cible" typelien="CITATION">Constitution et statuts de l'association paritaire - art. (VNE)</LIEN>
<LIEN cidtexte="KALITEXT000024832078" datesignatexte="2011-06-20" id="KALIARTI000024832111" naturetexte="Accord" nortexte="ASET1151196M" num="1er" numtexte="" sens="cible" typelien="CITATION">Formation professionnelle branche industries al... - art. 1er (VE)</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
